Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 16 Nov 2022 16:48:17 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc hello                    Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  ✍️ من فضلك ادخل اسمك Customer:  hello Bot:  مرحبًا ، ما الذي تحتاج إلى مساعدة بشأنه؟ Customer:  ? حالة الطلب Bot:  الرجاء إدخال رقم طلبك للمتابعة. Customer:  290363306787 Bot:  عذرًا، رقم الطلب يبدو غير صالحًا. ? للحصول على رقم الطلب الصحيح، يرجى الاطلاع على البريد الإلكتروني أو الرسالة النصية لتأكيد الطلب. Bot:  هل ترغب بالمتابعة Customer:  متابعة Bot:  الرجاء إدخال رقم طلبك للمتابعة. Customer:  7395699463 Bot:  طلبك في الطريق ?    تتّبع طلبك هنا: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=290363306787     يمكنك أيضًا تتّبع طلبك من سجل الطلبات في حسابي Bot:  قبل أن تذهب ، هل ترغب في تقييم خدمة العملاء لدينا [Customer Feedback: لست راضيًا أو غير راضٍ] Bot:  هل ما زلت ترغب بالتحدث إلى أحد موظفي خدمة العملاء؟ ? Customer:  نعم  Bot:  يرجى إدخال عنوان البريد الإلكتروني Customer:  [email-masked] Bot:  يرجى إدخال رقم الجوال المسجل Customer:  97338218829            08:34 PM, 16th Nov                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           08:36 PM, 16th Nov                   Mohammed                   Could you please confirm if this is your correct mobile number +97338218829?           08:39 PM, 16th Nov                     hello                    I have a shipment, but it has not arrived yet. I received a message yesterday that it went out for delivery and did not come           08:39 PM, 16th Nov                   Mohammed                   Could you please confirm if this is your correct mobile number +97338218829?           08:40 PM, 16th Nov                     hello                    yes           08:41 PM, 16th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:43 PM, 16th Nov                     hello                    thanks a lot for your help           08:44 PM, 16th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:47 PM, 16th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5281429